## node-multicast-dns 7.2.5

=== debian/changelog ===
node-multicast-dns (7.2.5-1) unstable; urgency=medium

  * Initial release (Closes: #1110352)

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 Aug 2025 17:00:04 +0200
