=== debian/control ===
Source: node-multicast-dns
Section: javascript
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-nodejs,
 dh-sequence-nodejs,
 node-dns-packet,
 node-thunky,
 openstack-pkg-tools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/js/node-multicast-dns
Vcs-Git: https://salsa.debian.org/homeassistant-team/js/node-multicast-dns.git
Homepage: https://github.com/mafintosh/multicast-dns
Rules-Requires-Root: no

Package: node-multicast-dns
Architecture: all
Depends:
 node-dns-packet,
 node-thunky,
 ${misc:Depends},
Description: low-level multicast DNS implementation in pure JavaScript
 The multicast-dns package provides a low-level implementation of the multicast
 DNS protocol in pure JavaScript. It allows for DNS service discovery and
 hostname resolution within small networks that do not include a local name
 server. This package is useful for applications that need to perform DNS-like
 operations on the local network without relying on a conventional unicast DNS
 server.
