=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/multicast-dns-$1\.tar\.gz/ \
 https://github.com/mafintosh/multicast-dns/tags .*/v?(\d\S+)\.tar\.gz
